.integral7-skin button:disabled{
	color:#CCCCCC;	
}

.integral7-skin .yui-panel {
font-family: verdana, arial, sans-serif;
}

.integral7-skin .yui-panel .bd {
border:1px solid #cccccc;
font-size:8pt; }

.integral7-skin .yui-panel .hd {
font-size:8pt; }


/* Tooltip styles */

.integral7-skin .yui-tt{
font-family: verdana, arial, sans-serif;
}

.integral7-skin .button-group button {
    font-size: 8pt !important;
	color: black !important;
    border-radius: 1px;
    -moz-border-radius:1px;
    -webkit-border-radius:1px;
    background: -moz-linear-gradient(top, #E4E4E4 0%, #E4E4E4 50%, #E4E4E4 51%, #E4E4E4 100%);
}

.integral7-skin .button-group button.default {
  font-size: 8pt !important;
	color: black !important;
    border-radius: 1px;
    -moz-border-radius:1px;
    -webkit-border-radius:1px;
    background: -moz-linear-gradient(top, #E4E4E4 0%, #E4E4E4 50%, #E4E4E4 51%, #E4E4E4 100%); 
}

.integral7-skin .yui-panel{
	text-align: left;
}